help > Catalina compatibility
Dec 2, 2019  09:12 AM | maria martin
Catalina compatibility
Hello all, my previous version of standalone conn for mac is no longer working after update for catalina version of mac os. Does anyone knows a solution (rather than going back to old mac os version), or is aware of a possible future release that will be compatible? Thank you!

Threaded View

TitleAuthorDate
Catalina compatibility
maria martin Dec 2, 2019
Alfonso Nieto-Castanon Dec 6, 2019